<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for article in article package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  article module in article package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Article',
    'names'         => 'Articles',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Articles',
        'sub'   => 'Articles',
        'list'  => 'List of articles',
        'edit'  => 'Edit article',
        'create'    => 'Create new article'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => '',
        'alias'                      => '',
        'category_id'                => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => '',
        'alias'                      => '',
        'category_id'                => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => '', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Articles',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
