<?php

namespace Cms\Article\Repositories\Eloquent;

use Cms\Article\Interfaces\ArticleRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ArticleRepository extends BaseRepository implements ArticleRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cms.article.article.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cms.article.article.model.model');
    }
}
